@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
}

#container {
    display: flex;
    flex-direction: column;
}

#title {
    color: #2c3e50;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    padding: 10px;
}

#start-game {
    padding: 20px;
    margin: 20px auto;
    background-color: #3498db;
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
    border: none;
    outline: none;
    cursor: pointer;
}

#start-game:hover {
    background-color: #2980b9;
}

canvas {
    margin: 0 auto;
}